*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Helvetica Neue", sans-serif;
}

.text-center{
	text-align: center;
}

.h-25{
	height: 25%;
}

.p-3{
	padding: 15px;
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning{
	background-color: orange;
}

.bg-danger{
	background-color: darkred;
}

.bg-secondary{
	background-color: gray;
}

/*flex items inside the container horizontally*/
.d-flex{
	display: flex;
}

/*center horizontally*/
.justify-content-center{
	justify-content: center;
}

/*center vertically*/
.align-items-center{
	align-items: center;
}

/*flex items vertically*/
.flex-column{
	flex-direction: column;
}

/*flex items vertically on reversed order*/
.flex-column-reverse{
	flex-direction: column-reverse;
}

